Ayuda error al actualizar a 12.04

Imagen de andresgreen1986
0 puntos

lo que me paso es que al actualizar mi versión de ubuntu por medio del gestor de descargas , apague el equipo cuando se estaba instalando la actualización , ahora todavía me aparece la versión anterior de ubuntu pero me salen muchos errores y al entrar al gestor de actualizaciones me sale este mensaje "an upgrade from precise to oneiric is not supportade with this too"l , que puedo hacer para actualizarme completamente a la versión 12.04 o volver mi sistema a como estaba antes de intentar actualizarlo .gracias

Imagen de Gabriel_M
+1
0
-1

Inicia en modo recuperaciòn
Elige en el submenu netroot
ejecuta en la terminal

dpkg --configure -a
apt-get install -f
apt-get update
apt-get dist-upgrade
apt-get clean -f
reboot
+1
0
-1
Imagen de betorojas
+1
0
-1

Tenia el mismo problema, y esta procesando, que al menos es algo...a ver como termina. Gracias!!

+1
0
-1